---
search:
  tags:
    - Operations
    - GET
seo:
  description: >-
    Get a tag change's progress. Reference for the GET
    /v1/tags/operations/{operationId} endpoint in the Teak API.
sidebar:
  label: Get a tag change's progress
  badge: GET
title: Get a tag change's progress
type: openapi-operation
---
`GET /v1/tags/operations/{operationId}`

**Responses**

- `200` — Tag operation
- `404` — Tag operation not found

Response example, 200:

```json
{
  "id": "string",
  "kind": "rename",
  "from": "string",
  "to": "string",
  "status": "running",
  "total": 0,
  "processed": 0,
  "changed": 0,
  "error": "string",
  "createdAt": 0,
  "updatedAt": 0,
  "completedAt": 0
}
```
